@media (max-width: 1300px){
    .section-row.about-us .row{margin: 0}
    section.slider .column.slider-form{right: 80px;left:inherit;}
    .column.slider-form .forms{left: 0}

}
@media (max-width: 1200px){
    .wrapper{padding: 0 30px;box-sizing:border-box;width: 100%}
    .services .column ul::after{right: 10px;}
    section.slider .wrapper{padding: 0 80px}

}



@media (max-width: 1150px){
    .logo img{height: 110px;}
    .header-right{padding-top: 15px;}
    section.slider .flex-caption h2{font-size: 45px; line-height: 45px;}
    .flex-caption p{padding-right: 80px;}
    .intro .column{width: 31%;}
    .intro p{padding:0 100px;}
    .services .column::after{content: none;}
    footer .signup .input-row{width: 25%;}
    footer .contat-detls{width: 28%;}
    .nav.menu-nav li a::after{margin: 0 12px;}
    .page-banner{height: 350px;}
}
@media (max-width: 990px){
    .logo img{height: 90px;}
    .header-right p, .header-right ul{font-size: 20px;}
    .nav.menu-nav li a{font-size: 12px;}
    section.slider .flex-caption h2{font-size: 35px;}
    footer .signup .input-row.input-email{width: 33%;}
    .intro .column p{padding: 0}
    .column.slider-form .forms{width: 268px}
    section.slider .column.slider-form{width: 340px;}
    .flex-caption p{padding-right: 20px;}
    section.slider .flex-caption h2{font-size: 30px;}
     .nav.menu-nav li a::after{margin: 0 10px;}
     .logo{max-width: 210px; vertical-align: top;overflow: hidden;}
     .nav.menu-nav li .sub-menu{top: 30px;}
}



@media (max-width: 860px){
    .header-boottom .wrapper{padding: 0}
    .nav.menu-nav{visibility: hidden;  opacity: 0; transition: visibility 3s, opacity 0.3s linear; position: absolute; background: #7a7c91; z-index: 9999; padding: 0 20px; top: 83px; width:100%; left: 0; box-sizing:border-box;}
    .mobile-logo, .menu-toggle{display: inline-block;padding: 0 20px;} 
    .menu-toggle{float: right; font-size: 30px; cursor: pointer; color: #7a7c91 ; padding-right: 20px; padding-left: 10px;}
    .logo{padding-left: 20px}

    .nav.menu-nav.show{ visibility:visible;  opacity: 1; }
    .nav.menu-nav li{line-height: 35px; width: 100%; text-align: left; clear: both; border-bottom:2px solid #2F3451; position: relative;}
    .nav.menu-nav li:last-child{border: none;}
    .nav.menu-nav li a, .nav.menu-nav li a:hover{border: none;color: #fff}
    .nav.menu-nav li a:hover, .nav.menu-nav li a:hover, .nav.menu-nav li.active a{color: #84d8ff; }
    .nav.menu-nav li a::after{content: none;}
    .nav.menu-nav li .sub-menu li a{padding:10px 0 !important}


    .nav.menu-nav li:hover .sub-menu, .nav.menu-nav li .sub-menu{display: none;width: 100%; border: none;position: static;visibility: hidden;opacity: 0;padding: 0;margin-bottom: 10px;overflow: hidden;}
    .nav.menu-nav li.show:hover .sub-menu, .nav.menu-nav li.show .sub-menu{display: block;visibility: visible;opacity: 1}


.nav.menu-nav li.menu-item-has-children::after {background: #2f3451;content: "\f107";cursor: pointer;font-family: 'fontawesome';height: 25px;line-height: 25px;position: absolute;right: 0;text-align: center;top: 5px;width: 25px;}
.nav.menu-nav li.menu-item-has-children.show::after{content: '\f106'}
.nav.menu-nav li .sub-menu li a{border-bottom: 1px solid #7a7c91;padding: 0!important}
.nav.menu-nav li .sub-menu li{background: #2f3451;box-sizing:border-box; padding: 0 10px}
.nav.menu-nav li .sub-menu li a:hover, .nav.menu-nav li.current-menu-item .sub-menu li a:hover{color:#84d8ff !important}

    footer .signup .input-row.input-email{width: 30%}

    section.page-title h1{font-size: 25px; line-height: 60px;}
    header .wrapper{padding: 0}
    .header-right{padding-top: 35px;}
    .column.slider-content{padding-right: 20px;}
    nav.navbar{background-position: -620px center}

	.header-right p a{
		font-size: 13px;
		margin-right: 15px;
	    	padding: 0 15px;
	}
    
    .header-right p:first-child{margin: 0;letter-spacing: 1px}
    .header-right ul{margin: 0 5px;}
    .page-banner{height: 300px;}

    .intro .column h3{font-size: 20px;}
    .current-menu-item a { color: #62d1ff !important;}
    .services .column ul::after{right: 0}
}


@media (max-width: 767px){
    .logo img{height: 70px;}
    .header-right p, .header-right ul{font-size: 15px;}
	.header-right p a{
		font-size: 12px;
		margin-right: 10px;
	    	padding: 0 10px;
	}

    .header-right{padding-top: 20px;}
    .nav.menu-nav{top: 62px;}


    section.slider .column{width: 100%;padding: 0;text-align: center;}

    section.slider .flex-caption{position: static;transform:none;text-align: center;}
    section.slider .flex-caption h2{text-align: center;margin-bottom: 30px;}
    .flex-caption p{padding: 0}
    .intro p{padding: 0 20px}
    .intro .column{width: 47%}
    .services .column{width: 47%;padding: 0 10px;}
    .services .column ul{padding: 0}
    .services .column ul:after{content: none;}
    form .input-button input{padding: 0 10px;}

    .section-row .column{width: 100%;padding: 0}
    .section-row .column:first-child{margin-bottom: 30px;}
    .section-row .row{margin: 0 auto;text-align: center;}

    .column.slider-form .forms{float: none;margin: 0 auto; box-sizing: border-box;}


    section.slider .column.slider-form{position: static;padding:0; margin: 0;width: 100%}
    section.slider ul.slides li{height: 300px;padding: 50px 0}
    .column.slider-form .forms{background: #2f3451;width: 100%; box-sizing:border-box; padding: 30px;}

    footer .signup .input-row.input-email{width: 28%;}
    footer .signup .input-row{width: 24%;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { font-size: 14px;}

input::-moz-placeholder, textarea::-moz-placeholder {font-size: 14px;}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {font-size: 14px;}

input:-moz-placeholder , textarea:-moz-placeholder {font-size: 14px;}
.signup form .input-button input{font-size: 14px;padding: 0 15px;}
 .logo{max-width: 170px;height: 70px;}

    }

@media (max-width:640px){
    .header-right ul.social-media+p{display:block;padding-right: 50px;}
    .header-right{padding-top: 5px;}

.menu-toggle {position: absolute;right: 0;top: 31px;z-index: 99999;}
.wrapper{padding: 0 20px}
.intro .column, .testimonials .column, .services .column{width: 100%;margin: 0 auto; margin-bottom: 20px;}
.intro .row{margin: 0 auto}
.services li{text-align: left;font-size: 15px; padding-left:40px; padding-top: 5px; padding-bottom: 5px;}

.services li::before {
    background-position: center 5px;
    background-size: 17px auto;
    height: 30px;
    width: 30px;
}.services .column ul, .services .column{margin: 0 auto !important}
.services h2{margin-bottom: 20px;}

footer .signup .input-row{width: 50%;margin: 0;float: left;padding: 0 10px;box-sizing:border-box;}
footer .signup .input-row.input-email{width: 100%; margin-top: 10px; margin-bottom: 10px;}
footer .signup{text-align: center;}
.intro p{padding: 0}
.section-row, .intro, .testimonials, .services{padding:40px 0}



    .column.slider-form .forms{width: 100%;}
    section.slider .wrapper{padding: 0 40px;}
    .forms .gform_footer.top_label:after:after{b}
    .flex-caption p{font-size: 15px;}
    .signup form .input-button input{padding: 0 20px;}
    .section-row.about-us ul li {
    list-style: outside none disc;text-align: left;}

.header-right ul.social-media+p a{ display: inline-block;height: 25px;line-height: 25px;margin-top: 6px;width: auto;}
.header-right p a::after{border-width: 25px 0 0 5px;}
}
@media (max-width:479px){
  
    footer .column-menu, footer .contat-detls{clear: both;display: block;text-align: center;width: 100%;}
    .contat-detls address{text-align: center;margin-bottom: 20px;}
    footer{padding-bottom: 20px;}
    
    section.slider .flex-caption h2{font-size: 25px; line-height: 30px;}
    .flex-caption p{font-size: 15px;}
    .intro h2{font-size: 25px;}
    p{font-size: 15px;}
    .page-banner{height: 250px;}
    section.slider ul.slides li{height: 330px;}
    .section-row .title h2{font-size: 30px;}
   .title { margin-bottom:10px; }
   section.section-row.about-us h3{text-align: center !important;}
   .section-row table{font-size: 13px;}
}

@media (max-width:450px){
	.header-right p:first-child { margin-right: 20px; }
	.header-right ul { display: none; }
}

@media (max-width:420px){
.header-right p, .header-right ul, .header-right ul.social-media + p{display: none;}
.menu-toggle{top: 20px;}
section.slider .flex-caption h2{font-size: 20px; margin-bottom: 10px; line-height: 25px;padding: 0}
}

